<html>
<head>
    <title>Medicine List</title>
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://kit.fontawesome.com/72f9f6dcf2.js" crossorigin="anonymous"></script>
    <style>
    table,th,td{border: 1px solid black;}
    </style>
  </head>

<body>
    <div class="container ">
      <div class="row justify-content-center">
        <div class="col">
          <img src="img/logo.png" id="logo" style="width:300px;height:100px;">
        </div>
        <div class="col-md">
        </div>
        <div class="col col-lg-2" >
          <table >
            <tr>
              <th><a href="homepage.html">Home</a></th>
              <th><a href="about.html">About</a></th>
              <th><a href="location.html">Location</a></th>
            </tr>
          </table>
        </div>
        <div class="col col-sm">
          <button type="button" onclick="window.location.href='login.html'">Login/SignUp</button>
        </div>
      </div>

      <div class="container" style="padding-top:150px">
        <h1>Medicine List</h1>
        <table >

          <tr>
            <th>Medicine name</th>
            <th>Dose</th>
            <th>Quantity</th>
          </tr>
              <tr>
                <th><b>Acetaminophen</b></th>
                <th>5 mg</th>
                <th>40</th>
              </tr>
              <tr>
                <th><b>Adderall</b></th>
                <th>5 mg</th>
                <th>40</th>
              </tr>
              <tr>
                <th><b>Cyclobenzaprine</b></th>
                <th>5 mg</th>
                <th>40</th>
              </tr>
              <tr>
                <th><b>Cymbalta</b></th>
                <th>5 mg</th>
                <th>40</th>
              </tr>
              <tr>
                <th><b>Imbruvica</b></th>
                <th>5 mg</th>
                <th>40</th>
              </tr>
              <tr>
                <th><b>Invokana</b></th>
                <th>5 mg</th>
                <th>40</th>
              </tr>
              <tr>
                <th><b>Humira</b></th>
                <th>5 mg</th>
                <th>40</th>
              </tr>
              <tr>
                <th><b>Metoprolol</b></th>
                <th>5 mg</th>
                <th>40</th>
              </tr>
        </table>
        <p></p>

      </div>

 </div>
</body>
</html>
